name = "Create: Liquid Fuel"
filename = "createliquidfuel-2.1.1-1.20.1.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/sH9tXU9f/versions/SZfHDdfk/createliquidfuel-2.1.1-1.20.1.jar"
hash-format = "sha512"
hash = "5dec0dbd9a5c1e6b06de5c60f5d5477a595ad6ddb762f67ea3379cc195fbee68d3be87f2bccfdeb60f6edbb4b029d54e2c8b7c0d3f3967d8f42587c77683d8d7"

[update]
[update.modrinth]
mod-id = "sH9tXU9f"
version = "SZfHDdfk"
